Subject: HZ

From: Ralf Baechle <[email-masked]>
Date: Fri, 3 Nov 2000 18:16:09 +0100

2.4.0-test10 finally received a mechanism which allows a userprogram to
find about the frequency at which times() is counting by calling
sysconf(_SC_CLK_TCK).  It requires glibc 2.2 from 2000-11-01 or later.
As the result I plan to remove our current kernel patches which fake
a 100HZ rate for machines with clock rates other than 100Hz as soon as
I can assume glibc 2.2 to be reasonably well established.  Since the
Linux distribution work for 2.0 is already essentilly dead I hope this
will soon be the case.

Right now DECstations are the only affected machines; everybody else can
ignore this message.

  Ralf